## rust-sd 0.7.6

=== debian/changelog ===
rust-sd (0.7.6-2) unstable; urgency=medium

  * Add dwz workaround (Closes: #1043119)

 -- Blair Noctis <n@sail.ng>  Tue, 05 Sep 2023 12:01:48 +0000

rust-sd (0.7.6-1) unstable; urgency=medium

  * Package sd 0.7.6 from crates.io using debcargo 2.5.0
    (Closes: #1016929)

 -- Blair Noctis <n@sail.ng>  Sat, 08 Oct 2022 21:54:37 -0400
