=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_installman:
	cp $$(find . -name sd.1 | grep release) debian/sd.1
	dh_installman -O--buildsystem=cargo

override_dh_dwz:
	# Don't do anything, fails because of
	# https://github.com/rust-lang/rust/issues/66118
	# (copied from other binary crates)
