## rust-sd 1.0.0

=== debian/changelog ===
rust-sd (1.0.0-4) unstable; urgency=medium

  * Team upload
  * Package sd 1.0.0 from crates.io using debcargo 2.7.11
  * Remove obsolete relax deps patches
  * Switch from rust-ansi-term to rust-nu-ansi-term

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 16:48:10 -0400

rust-sd (1.0.0-3) unstable; urgency=low

  * Fix typo in description (Closes: #1069181)

 -- Blair Noctis <n@sail.ng>  Thu, 13 Jun 2024 22:26:59 +0000

rust-sd (1.0.0-2) unstable; urgency=medium

  * Relax dependency on memmap2 to allow build

 -- Blair Noctis <n@sail.ng>  Sat, 25 Nov 2023 15:09:34 +0000

rust-sd (1.0.0-1) unstable; urgency=medium

  * Package sd 1.0.0 from crates.io using debcargo 2.6.1 (Closes: #1037192)

 -- Blair Noctis <n@sail.ng>  Sat, 25 Nov 2023 14:18:30 +0000
