=== debian/control ===
Source: rust-sd
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.70.0),
 libstd-rust-dev,
 librust-clap-4+default-dev (>= 4.4.6-~~),
 librust-clap-4+deprecated-dev (>= 4.4.6-~~),
 librust-clap-4+derive-dev (>= 4.4.6-~~),
 librust-clap-4+wrap-help-dev (>= 4.4.6-~~),
 librust-is-terminal-0.4+default-dev (>= 0.4.9-~~),
 librust-memmap2-0.9+default-dev,
 librust-nu-ansi-term-0.50+default-dev,
 librust-rayon-1+default-dev (>= 1.8.0-~~),
 librust-regex-1+default-dev (>= 1.10.2-~~),
 librust-tempfile-3+default-dev (>= 3.8.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.50-~~),
 librust-unescape-0.1+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sd
Homepage: https://github.com/chmln/sd
X-Cargo-Crate: sd

Package: sd
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: intuitive find and replace CLI
 sd uses Python and JavaScript style regex syntax, without the quirks
 of sed and awk. While sed can do many things, sd focuses on doing
 one thing and doing it well, has common-sense defaults and a focus
 on daily use. It's also faster.
 .
  - Find and replace expressions are separate, unlike sed:
   sd before after
   sed s/before/after/g
  - Modify files in-place:
   sd before after file.txt
   sed -i'' 's/before/after/g' file.txt
  - String-literal mode
  - Named or unnamed catch groups
